Visibility into the FPGA.

My version of Linux does not support libusb. Can I still use the Core Inserter?

My version of Linux does not support libusb. Can I still use the Core Inserter?

Applies to Exostiv Dashboard for CentOS 6.x.
If you are using CentOS 6.x without libusb support, we have made a special executable *_CI (for ‘core inserter’), that provides the Dashboard Core Inserter functionality without the need to load the support for usb. This case arises when the core inserter is run on Linux machines where USB support was not installed.
This executable can be found in the installation directory.

STAY IN TOUCH

Sign in to our Newsletter